curl --request DELETE \
--url https://matcher.sandbox.lerian.net/v1/exceptions/{exceptionId}/comments/{commentId} \
--header 'Authorization: Bearer <token>'{
"code": "404",
"title": "not_found",
"message": "context not found",
"error": "<string>"
}Use this endpoint to delete a specific comment from an exception.
curl --request DELETE \
--url https://matcher.sandbox.lerian.net/v1/exceptions/{exceptionId}/comments/{commentId} \
--header 'Authorization: Bearer <token>'{
"code": "404",
"title": "not_found",
"message": "context not found",
"error": "<string>"
}Bearer token authentication (format: "Bearer {token}")
A unique identifier for tracing the request across services.
The unique identifier of the exception.
The unique identifier of the comment.
Comment successfully deleted
Was this page helpful?